{
    "order": "feedback",
    "type": "Postpayment",
    "at": "https://testnet-dm2.bitdeals.org",
    "date": "2025-11-24 13:56:04 UTC",
    "salt": "ab4a60c3",
    "seller": {
        "address": "mnumHs9HQMrw2Q1iKLNnx9NzExS7nMLmyp"
    },
    "customer": {
        "address": "mraXx7JrmAmuKypdJ1vseQBXySsdRZE5AC",
        "signature": "HxcVlEuqV5G3FUW6Ter553DmtcxTT7DWBUtSO5mn+DS1MZzEwLcLwEYWXJSbtphHKYCQU3EZTkWPfBaOFA2kxhU="
    },
    "payment": {
        "address": "2Mzc3G6oKce8WHxSWF9eJ826swAGHD4Ftzi",
        "until": "2025-11-25 13:56:04 UTC",
        "sum": "0.01 tBTC"
    },
    "feedback": {
        "leave-before": "2025-12-08 13:56:04 UTC",
        "comments": "message_text"
    }
}